
img { border-width:0 }


.meet-stat{width:700px; height:270px; background:#FFFFFF; overflow:hidden;}
.meet-bg{border:solid 1px #efefef; background:#f8f8f8; height:210px; }
.meet-main{padding:30px 0px 0px 0px; width:700px;}
.meet-names_bg{width:700px; margin-left:0px; float:left;}
.meet-names-left{height:40px; float:left; margin:16px 0px 0px 20px; overflow:hidden;}
.names{height:38px; border-bottom:solid 1px #efefef; border-top:solid 1px #efefef; float:left; background:#fff; margin:16px 0px 0px 0px; width:520px;}
.meet-names-right{height:40px; float:left; border:solid 0px #000000; margin:16px 0px 0px 0px; overflow:hidden;}
.moreread a { text-decoration:none; color:#1a6a0a;}
.moreread a:hover { text-decoration:none; color:#FF0000; text-decoration:underline;}
#texttesti{width:600px; float:left; line-height:16px;}
.name-cor{color:#990000; font-size:15px;}
#readmore{padding-top:60px;}
.disp{display: none;}